[ReplaceString]
%xxxU%=
;%xxxU%=Uniscan\65JU
%WWW%=http://www.Uniscan.cn/
%CompanyName%=Uniscan Inc.
%CopyRight%=(c) 2017 Uniscan
%Manufacturer%=Uniscan Inc.
<TARGETDIR>=
<WINDIR>=
<WINSYSDIR>=
%ProductName%=
%TWAIN_CAPTION%=
%TWAIN PATHNAME%=
%sDocAction%=
%sDocAction_OFFLINE%=
%sDocAction_ONLINE%=
%ICM_PROFILE_NAME_REF%=
%ICM_PROFILE_NAME_POS%=
%ICM_PROFILE_NAME_NEG%=
%ICM_PROFILE_NAME_ADF%=
%ICM_PROFILE_NAME_SHF%=
%Wia20ScanApi%=
%CommonFiles%=
<SaveModelFolder>=
%Win_Photo_Viewer%=
%Win_Photo_Viewer_CmdLine%=
%Win_Photo_Viewer_Exe%=
